function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsconsumerinfo_getdetailedstatistics");
x.t("tibemsconsumerinfo","consumerinfo");
x.t("happen","following");
x.t("included","consumerinfo");
x.t("422","tibemscollection");
x.t("parameter","description");
x.t("available","consumer");
x.t("description","consumerinfo");
x.t("tibemsdetaileddeststat","objects");
x.t("tibemsconsumerinfo_getdetailedstatistics","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getdetailedstatistics","tibemsconsumerinfo_getdetailedstatistics");
x.t("tibemsconsumerinfo_getdetailedstatistics","function");
x.t("tibemsconsumerinfo_getdetailedstatistics","tibco");
x.t("tibemsconsumerinfo_getdetailedstatistics","using");
x.t("tibemsadmin_getconsumers","page");
x.t("tibemsadmin_getconsumers","used");
x.t("end-call","collection");
x.t("tibems-status","end-call");
x.t("objects","location");
x.t("tibems_status","tibemsconsumerinfo_getdetailedstatistics");
x.t("cobol","call");
x.t("reasons","consumer");
x.t("obtain","object");
x.t("returning","tibems-status");
x.t("aggregate","statistics");
x.t("parameters","parameter");
x.t("collection","tibemsdetaileddeststat");
x.t("collection","cobol");
x.t("collection","returning");
x.t("collection","function");
x.t("collection","usage");
x.t("messages","function");
x.t("function","tibemsadmin_getconsumers");
x.t("function","stores");
x.t("function","purpose");
x.t("function","returns");
x.t("software","chapter");
x.t("chapter","administration");
x.t("detailed","statistics");
x.t("stores","collection");
x.t("purpose","detailed");
x.t("reference","collection");
x.t("consumer","happen");
x.t("consumer","collection");
x.t("consumer","detailed");
x.t("consumer","declaration");
x.t("consumer","wildcarded");
x.t("consumer","giving");
x.t("tibemscollection","collection");
x.t("tibemscollection","page");
x.t("disabled","server");
x.t("tibco","software");
x.t("436","tibco");
x.t("null","detailed");
x.t("value","consumerinfo");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","returns");
x.t("page","422");
x.t("page","436");
x.t("received","messages");
x.t("breakdown","consumer's");
x.t("destinations","received");
x.t("administration","tibemsconsumerinfo");
x.t("wildcarded","consumer");
x.t("consumerinfo","reference");
x.t("consumerinfo","tibemscollection");
x.t("consumerinfo","statistics");
x.t("consumerinfo","object");
x.t("call","tibemsconsumerinfo_getdetailedstatistics");
x.t("call","call");
x.t("giving","breakdown");
x.t("pointer","parameters");
x.t("following","reasons");
x.t("used","obtain");
x.t("using","value");
x.t("statistics","included");
x.t("statistics","available");
x.t("statistics","consumer");
x.t("statistics","disabled");
x.t("statistics","wildcarded");
x.t("statistics","across");
x.t("returns","detailed");
x.t("returns","null");
x.t("across","destinations");
x.t("consumer's","aggregate");
x.t("server","detailed");
x.t("object","tibemsadmin_getconsumers");
x.t("object","function");
}
